=== debian/changelog ===
r-cran-uwot (0.1.5-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:01:18 +0100

r-cran-uwot (0.1.5-2) unstable; urgency=medium

  * Merged own packaging with the one by Andreas.
  * TODO: Added dependency on libtbb-dev, does not FTBFS without it
    but states not to find it - which it still does when added,
    which remains to be investigated.

 -- Steffen Moeller <moeller@debian.org>  Tue, 31 Dec 2019 03:00:05 +0100

r-cran-uwot (0.1.5-1) unstable; urgency=medium

  * New upstream version of what I now know not to have
    been a new package (closes: #947796)
  * Added dependency on libpcg-cpp-dev for pcg_random.hpp, FTBFS without

 -- Steffen Moeller <moeller@debian.org>  Mon, 30 Dec 2019 22:46:18 +0100

r-cran-uwot (0.1.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Nov 2019 21:19:40 +0100

r-cran-uwot (0.1.3-1) unstable; urgency=medium

  * Initial release (closes: #940083)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Sep 2019 09:24:43 +0200
