=== debian/control ===
Source: r-cran-uwot
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>, Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-rcpp,
               r-cran-fnn,
               r-cran-rspectra,
               r-cran-rcppannoy,
               r-cran-rcppparallel,
               r-cran-irlba,
               r-cran-rcppprogress,
               r-cran-dqrng,
               libpcg-cpp-dev,
               libtbb-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uwot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uwot.git
Homepage: https://cran.r-project.org/package=uwot

Package: r-cran-uwot
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R uniform manifold approximation and projection (UMAP)
 An implementation of the Uniform Manifold Approximation and
 Projection dimensionality reduction by McInnes et al. (2018)
 <arXiv:1802.03426>. It also provides means to transform new data and to
 carry out supervised dimensionality reduction. An implementation of the
 related LargeVis method of Tang et al. (2016) <arXiv:1602.00370> is also
 provided.
 .
 This is a complete re-implementation in R (and C++, via the 'Rcpp'
 package): no Python installation is required. See the uwot website
 (<https://github.com/jlmelville/uwot>) for more documentation and examples.
