=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: r-cran-uwot
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>, Steffen Moeller <moeller@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -12,16 +13,16 @@
                r-cran-fnn,
                r-cran-rspectra,
                r-cran-rcppannoy,
-               r-cran-rcppparallel,
                r-cran-irlba,
                r-cran-rcppprogress,
                r-cran-dqrng,
                libpcg-cpp-dev,
                libtbb-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uwot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uwot.git
 Homepage: https://cran.r-project.org/package=uwot
+Rules-Requires-Root: no
 
 Package: r-cran-uwot
 Architecture: any
