=== debian/changelog ===
r-cran-uwot (0.1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 19 Dec 2020 16:30:43 +0530

r-cran-uwot (0.1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 23 Nov 2020 20:54:10 +0530
