=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
                r-cran-rcpp,
                r-cran-fnn,
                r-cran-rspectra,
-               r-cran-rcppannoy,
+               r-cran-rcppannoy (>= 0.0.17),
                r-cran-irlba,
                r-cran-rcppprogress,
                r-cran-dqrng,
                libpcg-cpp-dev,
                libtbb-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uwot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uwot.git
 Homepage: https://cran.r-project.org/package=uwot
