=== debian/changelog ===
r-cran-uwot (0.1.11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-rcppannoy.

 -- Andreas Tille <tille@debian.org>  Fri, 10 Dec 2021 11:39:56 +0100
