=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                r-cran-rcpp,
                r-cran-fnn,
                r-cran-rspectra,
-               r-cran-rcppannoy (>= 0.0.17),
+               r-cran-rcppannoy,
                r-cran-irlba,
                r-cran-rcppprogress,
                r-cran-dqrng,
                libpcg-cpp-dev,
                libtbb-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uwot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uwot.git
 Homepage: https://cran.r-project.org/package=uwot
