=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/uwot_([-\d.]*)\.tar\.gz
