=== debian/changelog ===
r-cran-uwot (0.1.14-2) unstable; urgency=medium

  * Team Upload.
  * Skip a couple of tests that choke on !amd64

 -- Nilesh Patra <nilesh@debian.org>  Sat, 17 Sep 2022 23:45:59 +0530

r-cran-uwot (0.1.14-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 14:51:16 +0200
