## r-cran-uwot 0.1.16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: uwot
 Title: The Uniform Manifold Approximation and Projection (UMAP) Method
         for Dimensionality Reduction
-Version: 0.1.14
+Version: 0.1.16
 Authors@R: 
     c(person("James", "Melville", email = "jlmelville@gmail.com", role = c("aut", "cre")),
     person("Aaron", "Lun", role="ctb"),person("Mohamed Nadhir", "Djekidel", role="ctb"),
-    person("Yuhan", "Hao", role="ctb"))
+    person("Yuhan", "Hao", role="ctb"),person("Dirk", "Eddelbuettel", role="ctb"))
 Description: An implementation of the Uniform Manifold Approximation and 
     Projection dimensionality reduction by McInnes et al. (2018) 
     <arXiv:1802.03426>. It also provides means to transform new data and to 
@@ -19,16 +19,17 @@
 BugReports: https://github.com/jlmelville/uwot/issues
 Encoding: UTF-8
 Suggests: testthat, covr, bigstatsr, RSpectra
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Depends: Matrix
 LinkingTo: Rcpp, RcppProgress, RcppAnnoy, dqrng
 Imports: Rcpp, methods, FNN, RcppAnnoy (>= 0.0.17), irlba
 NeedsCompilation: yes
-Packaged: 2022-08-21 05:37:46 UTC; jlmel
+Packaged: 2023-06-27 17:00:56 UTC; jlmel
 Author: James Melville [aut, cre],
   Aaron Lun [ctb],
   Mohamed Nadhir Djekidel [ctb],
-  Yuhan Hao [ctb]
+  Yuhan Hao [ctb],
+  Dirk Eddelbuettel [ctb]
 Maintainer: James Melville <jlmelville@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-08-22 08:00:02 UTC
+Date/Publication: 2023-06-29 13:00:02 UTC
