=== debian/changelog ===
r-cran-uwot (0.1.16-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039674 

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 10:08:42 +0200

r-cran-uwot (0.1.16-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 22:03:46 +0200

r-cran-uwot (0.1.15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Patch for test not needed any more

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 15:02:45 +0200
