=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: r-cran-uwot
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Steffen Moeller <moeller@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uwot
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uwot.git
-Homepage: https://cran.r-project.org/package=uwot
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
                r-cran-rcpp,
                r-cran-fnn,
-               r-cran-rcppannoy (>= 0.0.17),
+               r-cran-rcppannoy,
                r-cran-irlba,
                r-cran-rcppprogress,
                r-cran-dqrng,
                libpcg-cpp-dev,
                libtbb-dev
-Testsuite: autopkgtest-pkg-r
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uwot
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uwot.git
+Homepage: https://cran.r-project.org/package=uwot
+Rules-Requires-Root: no
 
 Package: r-cran-uwot
 Architecture: any
