## r-cran-uwot 0.2.2

=== debian/changelog ===
r-cran-uwot (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Autopkgtests: skip on i386.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 29 Jan 2025 14:45:29 +0100

r-cran-uwot (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Sep 2024 13:22:36 +0900
