=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
                dh-r,
                r-base-dev,
                r-cran-matrix,
+               r-cran-fnn,
+               r-cran-irlba,
                r-cran-rcpp,
-               r-cran-fnn,
                r-cran-rcppannoy,
-               r-cran-irlba,
+               r-cran-rspectra,
+               r-cran-dqrng,
                r-cran-rcppprogress,
-               r-cran-dqrng,
                libpcg-cpp-dev,
                libtbb-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uwot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uwot.git
 Homepage: https://cran.r-project.org/package=uwot
