=== debian/changelog ===
r-cran-uwot (0.2.3-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Team upload.
  * Removed skip for autodep8 test on i386 as it was malformed, but
    fortunately it was ignored and not needed.

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 28 Feb 2025 17:48:05 +0900
