=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-rcppprogress,
                libpcg-cpp-dev,
                libtbb-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uwot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uwot.git
 Homepage: https://cran.r-project.org/package=uwot
