=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-knitr,
        r-cran-rcpphnsw,
        r-cran-rmarkdown,
        r-cran-testthat
Restrictions: allow-stderr
Architecture: !i386
