=== debian/tests/control ===
Tests: run-unit-test
Architecture: !i386
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-knitr,
 r-cran-rcpphnsw,
 r-cran-rmarkdown,
 r-cran-testthat,
